<?require ("global.php");?>
<?php

if (isset($_GET['tag']))
{
    $tag = $_GET["tag"];
    $query = "DELETE FROM events WHERE tag = '${tag}' LIMIT 1";
    $result = mysql_query($query, $db);
}

header("Location: /tick/events.php");

?>
